
/*@media only screen and (max-width: 1920px) {*/
/*	.main-slider .main-slider-wrap .image img {*/
/*		height: 730px;*/
/*	}*/
/*}*/

/*@media only screen and (max-width: 1600px) {*/
/*	.main-slider .main-slider-wrap .image img {*/
/*		height: 750px;*/
/*	}*/
	
/*}*/
@media only screen and (min-width: 1600px) {
.parallax {
  height: auto;
}
.main-slider .main-slider-wrap .image img {
		height: 850px;
	}
}
@media only screen and (max-width: 1400px) {
	.main-slider .main-slider-wrap .image img {
		height: 620px;
	}
}

@media only screen and (max-width: 1000px) {
	.main-slider .main-slider-wrap .image img {
		height: 380px;
	}
}

@media only screen and (max-width: 800px) {
	.main-slider .main-slider-wrap .image img {
		height: 305px;
	}
}

@media only screen and (max-width: 600px) {
	.main-slider .main-slider-wrap .image img {
		height: 228px;
	}
}

@media only screen and (max-width: 400px) {
	.main-slider .main-slider-wrap .image img {
		height: 270px;
	}
}


@media only screen and (min-width: 991px) {
	.cus_menu {
		display: none;
	}
}

@media only screen and (min-width: 1400px) {
.header-two {
  padding: 0 100px;
}
header .theme-btn {
  margin: 0 10px;
}
.custom-menu-icon {
  font-size: 25px;
  top: 26px;
  right: 100px;
  padding: 10px;
  width: 60px;
  height: 60px;
}



}

@media only screen and (max-width: 767px) {
    /* .testimonial-item {
        height: 250px;
      } */
      .testimonial-item p{
        margin-bottom: 0;
        padding-bottom: 0;
      }
      .sec_padding2 {
        padding: 36px 0 20px;
      }
      .news-item.style-two .news-content{
        height: auto;
        overflow: visible;
      }
      .news-item.style-two .image {
        height: auto;
      }
      .why_txt h4 {
        font-size: 20px;
      }
      .news-item.style-two .news-content p {
        margin-bottom: 0;
      }
      .news-item.style-two .news-content {
        margin: 0 0 0 0;
    }
    .footer-title {
        margin-bottom: 10px;
      }
      .footer-one .newsletter-widget {
        padding: 25px 25px;
        margin-top: 15px;
      }
      .copyright-inner p {
        line-height: 20px;
      }
    footer .pt-80 {
        padding-top: 50px;
      }
    .pb-50 {
        padding-bottom: 40px;
      }
      h2 {
        font-size: 25px;
        line-height: 30px;
      }
.partner_page .both .car {
		width: 100%;
	}
	.services-style-two .info {
		height: auto;
		overflow: visible;
	  }
	.both h4 {
		font-size: 18px !important;
		margin-bottom: 6px !important;
	}
	.sec_padding3{
		padding: 40px 0!important;
	}
	.footer-item {
		margin-top: 35px;
		padding: 0 20px;
	  }
	.new_part .both_para{
		height: auto;
		overflow: visible;
		margin: 12px 0;
	}
	footer .link li {
		margin-top: 2px;
	  }
	  footer .widget-title {
  font-size: 24px;
  margin-bottom: 15px;
}
	.both .car{
		width: 100%;
		height: auto;
		margin: 0 0 20px 0;
	  }
	  .both .car::after {
		width: 50px;
		height: 50px;
	  }
	  .both .car::before {
		width: 50px;
		height: 50px;
	  }
	  .activities-area .both .car {
		width: 100%;
		height: auto;
	  }
	  .both h2 {
		font-size: 22px !important;
	  }
	  .both .car:hover::before {
		  width: 100px;
		height: 100px;
	  }
	  .both .car:hover::after {
		  width: 100px;
		height: 100px;
	  }
	  .both .car::before {
		  display: none;
	  }
	  .both .car::after {
		  display: none;
	  }
	  .both_para {
		padding: 25px 15px 25px 15px;
	  }


    .partner_page .both .car {
      width: 100%;
    }
    .both h4 {
      font-size: 18px !important;
      margin-bottom: 6px !important;
    }
    .sec_padding3{
      padding: 40px 0!important;
    }
    .new_part .both_para{
      height: auto;
      overflow: visible;
      margin: 12px 0;
    }
    .both .car{
      width: 100%;
      height: auto;
      margin: 0 0 20px 0;
      }
      .both .car::after {
      width: 50px;
      height: 50px;
      }
      .both .car::before {
      width: 50px;
      height: 50px;
      }
      .activities-area .both .car {
      width: 100%;
      height: auto;
      }
      .both h2 {
      font-size: 22px !important;
      }
      .both .car:hover::before {
        width: 100px;
      height: 100px;
      }
      .both .car:hover::after {
        width: 100px;
      height: 100px;
      }
      .both .car::before {
        display: none;
      }
      .both .car::after {
        display: none;
      }
      .both_para {
        padding: 20px 10px 20px 10px;
        border-width: 3px;
      }
      .gallery-item.style-four {
        margin: 5px 0;
        height: 120px;
      }
      .blog-details-content .image {
        margin-bottom: 20px;
      }
      .cus_padd {
        padding-top: 15px;
        padding-bottom: 15px;
      }
      .widget-title {
        font-size: 20px;
        margin-bottom: 30px;
      }
      .widget-news-content h5 {
        font-size: 15px;
      }
.news-item.style-two .news-content{
  padding: 20px;
}
.header-two .logo-outer {
  width: 80%;
  padding-left: 15px;
  padding-right: 15px;
}
.custom-menu-icon {
  font-size: 18px;
  top: 10px;
  right: 15px;
  width: 37px;
  height: 37px;
}
.fixed-header .custom-menu-icon {
  font-size: 18px;
  top: 6px;
  padding: 10px;
  width: 37px;
  height: 37px;
}
.main-header .logo {
	z-index: 5;
}
.parallax {
  height: auto;
}
.scroll-down-indicator img {
  height: 60px;
}
.font_feature h3 {
  line-height: 1.2;
  font-size: 25px;
}
.form_1 .form-group {
  margin-bottom: 10px;
  width: 100%;
}
.wpo-about-wrap, .wpo-about-wrap {
  margin: 20px;
}
.wpo-about-wrap .wpo-about-item .wpo-about-img, .wpo-about-wrap .wpo-about-item-s2 .wpo-about-img, .wpo-about-wrap .wpo-about-item .wpo-about-img, .wpo-about-wrap .wpo-about-item-s2 .wpo-about-img {
  padding: 8px;
  background: linear-gradient(135deg, #a335e1 0%, #2f9dee 100%);
  height: 200px;
}
.about-content {
  height: auto;
  overflow: visible;
  padding-left: 0;
}
h1 {
  font-size: 27px;
}
.service-slider-wrap {
  margin-left: 0;
  margin-right: 0;
}
.head_padd {
  padding: 35px 20px;
  border-radius: 20px;
}
.eng_img {
  width: 300px;
  height: 300px;
  margin: auto;
}
.cus_why .container .row .col-md-8 .why_box:nth-child(1) {
  margin-left: 0;
}
.cus_why .container .row .col-md-8 .why_box:nth-child(2) {
  margin-left: 0;
}
.cus_why .container .row .col-md-8 .why_box:nth-child(3) {
  margin-left: 0;
}
.cus_why .container .row .col-md-8 .why_box:nth-child(4) {
  margin-left: 0;
}
.cus_why .container .row .col-md-8 .why_box:nth-child(5) {
  margin-left: 0;
}
.cus_why .container .row .col-md-8 .why_box:nth-child(6) {
  margin-left: 0;
}
.why_img {
  width: 25%;
}
.why_img img {
  width: 40px;
  height: 40px;
}
.services-section .cus_center {
	margin-top: 15px;
}
.footer-widget-area.pb-70 {
  padding-bottom: 10px;
}
.fedd_data {
  height: 140px;
  }
  .author-description img {
    width: 40px;
    height: 40px;
    margin-right: 14px;
  }
  .author-description i {
    font-size: 16px;
  }
  .feedback {
    background: linear-gradient(135deg, #a335e1 0%, #2f9dee 100%);
    padding: 25px;
    border-radius: 50px;
  }
  .feedback::after {
    background-color: #4f81ea;
  }
  .faq-accordion .card-header{
    text-align: left;
  }
  .side_faq .card-header {
    font-size: 15px !important;
    padding: 15px 12px !important;
  }

  .chairpersons .frame {
    border: 15px solid #222;
    width: 325px;
  }
  .chairpersons .image {
    height: 397px;
    width: 250px;
    margin-left: 25px;
    margin-top: 25px;
  }

  .both .big.car {
    width: 100%;
  }
  .parents_page .cus_center{
    display: flex;
    flex-wrap: wrap;
    }
  .parents_page .cus_center .theme-btn{
    margin: 5px 15px;
    display: block;
    width: 100%;
    }
    .timing-section ul li{
      padding: 10px 10px;
      line-height: 18px;
      font-size: 14px;
      }
.timing-section {
  padding: 20px;
}
.contact-form-left {
  min-height: 300px;
}
.cus_form {
  padding: 25px;
}
.contact-form h3 {
  font-size: 25px;
  line-height: 1.2;
}
.gallery_page .gallery-item{
	border: #fff 2px solid;
  }
  .res_mt{
    margin-top: 25px;
  }
  .sec_padding30 {
    padding: 90px 0 33px !important;
  }
  .search_note {
    padding: 15px;
    line-height: 1.2;
    font-size: 14px;
  }
  .gallery_page .service-item-five {
    border: #fff 2px solid;
    margin: 5px 0;
  }
  .gallery_page .service-item-five img {
    width: 100%;
    height: 120px;
  }
  .mission_img {
    padding: 3px;
  }

  
}